10 Replies Latest reply: Dec 7, 2012 9:51 AM by Victor Moises RSS

This system contains an unsupported operating system by PATROL

Arumugavel P

Hi,

 

I had several servers running with suse 11 + patch level=1, where the patrol agent is running fine and it is successfully configured.

Now I have got a new server installed with same OS but the patch level=2, and I tried to configure patrol agent, which is done.

 

But when I start the agent, I am getting the below error.

 

node001:/opt/patrol # /etc/init.d/PatrolAgent.sh start

[LOG]Agent Startup Requested

[LOG]PatrolAgent process started.

This system contains an unsupported operating system by PATROL.

[LOG]Waiting a maximum of 600 seconds for the PatrolAgent processes to start.

. . . . . . . . . ^C

node001:/opt/patrol #

 

version:

 

PatrolAgent V3.9.00i Linux 2.6.5-7.108-smp #1 SMP Wed Aug 25 13:34:40 UTC 2004 x86_64 Build_201104252259 Apr 25 2011

 

 

Please help me out on this thissue.

 

Thanks in advance!

 

 

Regards \ Vel